diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
index 3142bba..07189b0 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
@@ -487,27 +487,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Tolmin
+    // Postojna
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Tolmin">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Postojna">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Tolmin</rdfs:label>
-      <skos:definition>The municipality of Tolmin in the country of Slovenia</skos:definition>
+      <rdfs:label>Postojna</rdfs:label>
+      <skos:definition>The municipality of Postojna in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Tolmin</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Postojna</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-128">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-094">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Tolmin in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-128</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-128</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Tolmin"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Tolmin"/>
+      <skos:definition>subdivision code for the municipality of Postojna in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-094</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-094</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Postojna"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Postojna"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -517,27 +517,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Vuzenica
+    // Preddvor
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Vuzenica">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Preddvor">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Vuzenica</rdfs:label>
-      <skos:definition>The municipality of Vuzenica in the country of Slovenia</skos:definition>
+      <rdfs:label>Preddvor</rdfs:label>
+      <skos:definition>The municipality of Preddvor in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Vuzenica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Preddvor</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-141">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-095">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Vuzenica in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-141</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-141</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Vuzenica"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Vuzenica"/>
+      <skos:definition>subdivision code for the municipality of Preddvor in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-095</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-095</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Preddvor"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Preddvor"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -547,27 +547,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Zreče
+    // Sežana
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Zrece">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Sezana">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Zreče</rdfs:label>
-      <skos:definition>The municipality of Zreče in the country of Slovenia</skos:definition>
+      <rdfs:label>Sežana</rdfs:label>
+      <skos:definition>The municipality of Sežana in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Zreče</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Sežana</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-144">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-111">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Zreče in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-144</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-144</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Zrece"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Zrece"/>
+      <skos:definition>subdivision code for the municipality of Sežana in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-111</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-111</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Sezana"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Sezana"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -577,27 +577,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Lovrenc na Pohorju
+    // Slovenska Bistrica
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;LovrencNaPohorju">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SlovenskaBistrica">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Lovrenc na Pohorju</rdfs:label>
-      <skos:definition>The municipality of Lovrenc na Pohorju in the country of Slovenia</skos:definition>
+      <rdfs:label>Slovenska Bistrica</rdfs:label>
+      <skos:definition>The municipality of Slovenska Bistrica in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Lovrenc na Pohorju</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Slovenska Bistrica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-167">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-113">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Lovrenc na Pohorju in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-167</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-167</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;LovrencNaPohorju"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;LovrencNaPohorju"/>
+      <skos:definition>subdivision code for the municipality of Slovenska Bistrica in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-113</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-113</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;SlovenskaBistrica"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;SlovenskaBistrica"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -607,27 +607,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Miklavž na Dravskem Polju
+    // Slovenske Konjice
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;MiklavzNaDravskemPolju">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SlovenskeKonjice">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Miklavž na Dravskem Polju</rdfs:label>
-      <skos:definition>The municipality of Miklavž na Dravskem Polju in the country of Slovenia</skos:definition>
+      <rdfs:label>Slovenske Konjice</rdfs:label>
+      <skos:definition>The municipality of Slovenske Konjice in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Miklavž na Dravskem Polju</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Slovenske Konjice</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-169">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-114">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Miklavž na Dravskem Polju in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-169</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-169</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;MiklavzNaDravskemPolju"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;MiklavzNaDravskemPolju"/>
+      <skos:definition>subdivision code for the municipality of Slovenske Konjice in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-114</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-114</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;SlovenskeKonjice"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;SlovenskeKonjice"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -637,27 +637,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Žužemberk
+    // Velike Lašče
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Zuzemberk">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;VelikeLasce">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Žužemberk</rdfs:label>
-      <skos:definition>The municipality of Žužemberk in the country of Slovenia</skos:definition>
+      <rdfs:label>Velike Lašče</rdfs:label>
+      <skos:definition>The municipality of Velike Lašče in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Žužemberk</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Velike Lašče</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-193">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-134">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Žužemberk in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-193</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-193</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Zuzemberk"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Zuzemberk"/>
+      <skos:definition>subdivision code for the municipality of Velike Lašče in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-134</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-134</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;VelikeLasce"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;VelikeLasce"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -667,27 +667,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Središče ob Dravi
+    // Zavrč
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SredisceObDravi">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Zavrc">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Središče ob Dravi</rdfs:label>
-      <skos:definition>The municipality of Središče ob Dravi in the country of Slovenia</skos:definition>
+      <rdfs:label>Zavrč</rdfs:label>
+      <skos:definition>The municipality of Zavrč in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Središče ob Dravi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Zavrč</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-202">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-143">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Središče ob Dravi in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-202</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-202</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;SredisceObDravi"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;SredisceObDravi"/>
+      <skos:definition>subdivision code for the municipality of Zavrč in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-143</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-143</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Zavrc"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Zavrc"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -697,27 +697,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Bled
+    // Žiri
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Bled">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Ziri">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Bled</rdfs:label>
-      <skos:definition>The municipality of Bled in the country of Slovenia</skos:definition>
+      <rdfs:label>Žiri</rdfs:label>
+      <skos:definition>The municipality of Žiri in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Bled</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Žiri</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-003">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-147">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Bled in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-003</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-003</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Bled"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Bled"/>
+      <skos:definition>subdivision code for the municipality of Žiri in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-147</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-147</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Ziri"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Ziri"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -727,27 +727,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Borovnica
+    // Braslovče
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Borovnica">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Braslovce">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Borovnica</rdfs:label>
-      <skos:definition>The municipality of Borovnica in the country of Slovenia</skos:definition>
+      <rdfs:label>Braslovče</rdfs:label>
+      <skos:definition>The municipality of Braslovče in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Borovnica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Braslovče</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-005">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-151">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Borovnica in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-005</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-005</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Borovnica"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Borovnica"/>
+      <skos:definition>subdivision code for the municipality of Braslovče in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-151</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-151</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Braslovce"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Braslovce"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -757,27 +757,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Brezovica
+    // Hoče-Slivnica
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Brezovica">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Hoce-Slivnica">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Brezovica</rdfs:label>
-      <skos:definition>The municipality of Brezovica in the country of Slovenia</skos:definition>
+      <rdfs:label>Hoče-Slivnica</rdfs:label>
+      <skos:definition>The municipality of Hoče-Slivnica in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Brezovica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Hoče-Slivnica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-008">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-160">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Brezovica in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-008</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-008</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Brezovica"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Brezovica"/>
+      <skos:definition>subdivision code for the municipality of Hoče-Slivnica in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-160</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-160</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Hoce-Slivnica"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Hoce-Slivnica"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -787,27 +787,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Destrnik
+    // Markovci
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Destrnik">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Markovci">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Destrnik</rdfs:label>
-      <skos:definition>The municipality of Destrnik in the country of Slovenia</skos:definition>
+      <rdfs:label>Markovci</rdfs:label>
+      <skos:definition>The municipality of Markovci in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Destrnik</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Markovci</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-018">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-168">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Destrnik in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-018</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-018</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Destrnik"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Destrnik"/>
+      <skos:definition>subdivision code for the municipality of Markovci in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-168</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-168</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Markovci"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Markovci"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -817,27 +817,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Dornava
+    // Prevalje
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Dornava">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Prevalje">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Dornava</rdfs:label>
-      <skos:definition>The municipality of Dornava in the country of Slovenia</skos:definition>
+      <rdfs:label>Prevalje</rdfs:label>
+      <skos:definition>The municipality of Prevalje in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Dornava</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Prevalje</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-024">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-175">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Dornava in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-024</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-024</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Dornava"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Dornava"/>
+      <skos:definition>subdivision code for the municipality of Prevalje in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-175</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-175</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Prevalje"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Prevalje"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -847,27 +847,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Šalovci
+    // Velika Polana
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Salovci">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;VelikaPolana">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Šalovci</rdfs:label>
-      <skos:definition>The municipality of Šalovci in the country of Slovenia</skos:definition>
+      <rdfs:label>Velika Polana</rdfs:label>
+      <skos:definition>The municipality of Velika Polana in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Šalovci</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Velika Polana</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-033">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-187">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Šalovci in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-033</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-033</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Salovci"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Salovci"/>
+      <skos:definition>subdivision code for the municipality of Velika Polana in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-187</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-187</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;VelikaPolana"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;VelikaPolana"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
